{
  "dependencies": [
    "7F098E39492F5712",
    "3428F823206436AD"
  ],
  "tasks": {
    "181AECB6AE9347EC": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "ae2:ender_dust"
    }
  },
  "rewards": {
    "5C222722D1F7D78A": {
      "item": {
        "id": "minecraft:ender_pearl",
        "count": 10
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "text": ""
    },
    "description": [
      "<h1>Gather ae2:ender_dust</h1>",
      "<hr/>",
      "Tasks:",
      "<task task=\"181AECB6AE9347EC\" quest=\"126B63BE0CB0D54B\"/>",
      "Rewards:",
      "<reward reward=\"5C222722D1F7D78A\" quest=\"126B63BE0CB0D54B\"/>"
    ],
    "groups": {
      "§dMod: §9Applied Energistics 2": {
        "position": [
          144,
          112
        ]
      }
    },
    "icon": {
      "item": "ae2:ender_dust",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather ae2:ender_dust"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}